Subject: Re: Request for a leave of absence
From: Pritish Nandi <[email-masked]>
To: Josie Lau <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, lily duan <[email-masked]>
Date: Mon, 13 Dec 2021 05:03:22 -0700 (MST)

Apologies Josie, 

The client has denied any leave request and wants us to cover the day as Normal. 

I have been advised for the Chinese new year. Do let me know if you would like to have it then. Also Lily advised me of Spring Holidays which we yet to discuss. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Josie Lau" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "lily duan" <[email-masked]> 
Sent: Monday, December 13, 2021 5:30:05 PM 
Subject: Re: Request for a leave of absence 

Hi Josie, 

We have checked with the Chinese Sales team and they do not have any off on Friday so unfortunately, I would not be able to provide any leave. However, it would be possible to work on half-day and leave early. 

Let me know if that works. 

Regards, 
Pritish 

From: "Josie Lau" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, December 13, 2021 3:31:47 PM 
Subject: Request for a leave of absence 

Hi Pritish, Ashish, 

I am writing you this email for you to please grant me one day's leave of absence on December 24th. Due to a planned family Christmas dinner out of town. 

Thank you in advance. 

Sincerely, 
Josie